

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 29 Feb 2004 17:51:12 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1T9p9Om071214	for
<[email-masked]>; Sun, 29 Feb 2004 17:51:11 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1S61lO7085592; Sun,
29 Feb 2004 03:46:40 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1275453 for
[email-masked]; Sun, 29 Feb 2004 03:46:40 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1T9kdD1038638
for <[email-masked]>; Sun, 29 Feb 2004 03:46:39 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1T9kdnN014750
for          <[email-masked]>; Sun,
29 Feb 2004 03:46:39 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1T9kdM5014749 for [email-masked]; Sun,
29 Feb 2004 03:46:39 -0600 (CST)
Date: Sun, 29 Feb 2004 03:46:39 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 290946
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC FEBRUARY 29 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
LOW...SHOWERY LAYERED CLOUDS AND SCATTERED CB WITHIN AREA BOUNDED BY
23N154W 14N146W 09N148W 07N159W 15N155W MOVED SOUTH SOUTHEAST AT 20
KT. THE CB INCREASED IN AREA AND INTENSITY. WIDELY SCATTERED CB
WITHIN 210 NM OF THE POINT 18N159W MOVED SOUTH SOUTHEAST AT 10 KT
AND CHANGED LITTLE IN AREA OR INTENSITY.

FRONT...SHOWERY LAYERED CLOUDS WITHIN 120 NM OF THE LINE CROSSING
THE DATELINE FROM 20N173E TO 29N171W AND WITHIN 210 NM OF THE LINE
FROM 29N171W TO 46N157W MOVED EAST AT 15 KT.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
SEE DISCUSSION OF LOW IN OTHER SIGNIFICANT FEATURES SECTION ABOVE.
FOR DETAILS...SEE THE LATEST HAWAIIAN ISLANDS SATELLITE
INTERPRETATION MESSAGE WITH WMO HEADER ATHW40 PHFO AND AWIPS HEADER
HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
SEE DISCUSSION OF FRONT IN OTHER SIGNIFICANT FEATURES SECTION ABOVE.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NEW SCATTERED CB WERE WITHIN 60 NM OF THE LINE FROM 07N147W TO
08N145W. NEW ISOLATED CB WERE WITHIN 60 NM OF THE POINT 05N177W.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
TROUGH...ISOLATED CB WITHIN AREA BOUNDED BY 15S153W 18S149W 19S153W
18S154W 16S155W REMAINED NEARLY STATIONARY...INCREASED IN AREA..AND
CHANGED LITTLE IN INTENSITY. NEW ISOLATED CB WERE WITHIN 45 NM OF
THE LINE FROM 20S157W TO 22S151W. SHOWERY LAYERED CLOUDS WITHIN 150
NM OF THE LINE FROM 25S148W TO 40S137W AND FURTHER SOUTH MOVED
NORTHEAST AT 5 KT.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
ISOLATED CB WITHIN AREA BOUNDED BY 13S144W 18S124W 33S136W MOVED
SOUTH AT 10 KT...INCREASED IN AREA...AND INTENSIFIED. NEW ISOLATED
CB WERE WITHIN 90 NM OF THE POINT 12S148W. NEW WIDELY SCATTERED CB
WERE WITHIN AREA BOUNDED BY 04S172W 06S160W 10S171W. NEW ISOLATED CB
WERE WITHIN 45 NM OF THE POINT 11S172W. NEW ISOLATED CB WERE WITHIN
45 NM OF THE POINT 07S174W. NEW ISOLATED CB WERE WITHIN AREA BOUNDED
BY 03S179W 08S176W 10S180.

$$
RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.